PhpMyAdmin update

Discussion in 'Installation/Configuration' started by syed shah, Apr 25, 2015.

  1. syed shah

    syed shah New Member

    Hello i followed the guide to install ispconfig on centos 6.6 and everthing is perfect.

    just have one issue that the phpmyadmin is very old version phpMyAdmin -
    I would like to update this to the latest version but when trying i get this message using yum
    Package phpmyadmin- already installed and latest version
    Nothing to do
    i think it is because in the quide it says to install phpmyadmin use command yum install phpmyadmin but this isnstall old version and if trying yum install phpMyAdmin this install new version but i can't use this command because i already have a old version installed and just want to update so please can you tell me how this can be done without loseing any data in the databases.

  2. gOOvER

    gOOvER Member

    If you want a newer Version, install the source by hand ;)

    I never used the package from a Distro, because all are very old ;)

Share This Page